Changes between Version 14 and Version 15 of Ticket #26511


Ignore:
Timestamp:
01/01/20 16:57:19 (2 years ago)
Author:
mkoeppe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #26511 – Description

    v14 v15  
    7272- '''requires Python 3.5 or newer'''
    7373
     74'''PICOS''' - a user friendly Python API to several conic and integer programming solvers, very much like YALMIP or
     75CVX under MATLAB.
     76- runs under both Python 2 and Python 3
     77- GNU GPL v3
     78- https://gitlab.com/picos-api/picos
     79- https://pypi.org/project/PICOS/
     80
    7481'''Key Python software (solver-dependent):'''
    7582